<eCH-0214:positiveResponse>
    <eCH-0214:SPIDCategory>{{ response.positiveResponse.spidCategory }}</eCH-0214:SPIDCategory>
    {{#response.positiveResponse.getInfoPersonResponse }}
        {{>ech_0214_info_person_response }}
    {{/response.positiveResponse.getInfoPersonResponse }}
    {{#response.positiveResponse.searchPersonResponse }}
        {{>ech_0214_search_person_response }}
    {{/response.positiveResponse.searchPersonResponse }}
    {{#response.positiveResponse.compareDataResponse }}
        {{>ech_0214_compare_data_response }}
    {{/response.positiveResponse.compareDataResponse }}
</eCH-0214:positiveResponse>